﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">
<head>
	<!--[if gte mso 9]>
	<xml>
		<o:OfficeDocumentSettings>
		<o:AllowPNG/>
		<o:PixelsPerInch>96</o:PixelsPerInch>
		</o:OfficeDocumentSettings>
	</xml>
	<![endif]-->
	<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="format-detection" content="date=no" />
	<meta name="format-detection" content="address=no" />
	<meta name="format-detection" content="telephone=no" />
	<meta name="x-apple-disable-message-reformatting" />
    <!--[if !mso]><!-->
	<link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet" />
    <!--<![endif]-->
	<title>E-mail WorldConquer</title>
	<!--[if gte mso 9]>
	<style type="text/css" media="all">
		sup { font-size: 100% !important; }
	</style>
	<![endif]-->
	

	<style type="text/css" media="screen">
		/* Linked Styles */
		body { padding:0 !important; margin:0 !important; display:block !important; min-width:100% !important; width:100% !important; background:#1d1d1d; -webkit-text-size-adjust:none }
		a { color:#ffffff; text-decoration:none }
		p { padding:0 !important; margin:0 !important } 
		img { -ms-interpolation-mode: bicubic; /* Allow smoother rendering of resized image in Internet Explorer */ }
		.mcnPreviewText { display: none !important; }
		
		/* Mobile styles */
		@media only screen and (max-device-width: 480px), only screen and (max-width: 480px) {
			.mobile-shell { width: 100% !important; min-width: 100% !important; }
			
			.m-center { text-align: center !important; }
			
			.center { margin: 0 auto !important; }
			.td { width: 100% !important; min-width: 100% !important; }
			.m-br-15 { height: 15px !important; }
			.m-td,
			.m-hide { display: none !important; width: 0 !important; height: 0 !important; font-size: 0 !important; line-height: 0 !important; min-height: 0 !important; }

			.m-block { display: block !important; }
			.m-auto { height: auto !important; } 

			.fluid-img img { width: 100% !important; max-width: 100% !important; height: auto !important; }
			.bg { -webkit-background-size: cover !important; background-size: cover !important; background-repeat: none !important; background-position: center 0 !important; }

			.p20-15 { padding: 20px 15px !important; }
			.p30-15 { padding: 30px 15px !important; }
			.p30-15-0 { padding: 30px 15px 0px 15px !important; }
			.pb-30 { padding-bottom: 30px !important; }
			.pb-30-0 { padding: 30px 0px !important; }
			
			.nopt { padding-top: 0px !important; }
			.nobb { border-bottom: none !important; }
			.nop { padding: 0 !important; }
			.content { padding: 30px 15px !important; }
			.bt150 { border-top: 30px solid #ffffff !important; }
			.entry { padding-bottom: 30px !important; }
			.pb60m { padding-bottom: 0px !important; }

			.separator { padding-top: 30px !important; }
			.box { padding: 30px 15px !important; }
			.box2 { padding: 30px 15px !important; }
			.pb60 { padding-bottom: 30px !important; }

			.h2 { font-size: 44px !important; line-height: 48px !important; }
			.title { font-size: 24px !important; line-height: 28px !important; }
			.m-list { font-size: 18px !important; line-height: 22px !important; }
			.text-footer { text-align: center !important; }

			.column,
			.column-top,
			.column-dir,
			.column-empty,
			.column-empty2,
			.column-bottom,
			.column-dir-top,
			.column-dir-bottom { float: left !important; width: 100% !important; display: block !important; }

			.column-empty { padding-bottom: 10px !important; }
			.column-empty2 { padding-bottom: 30px !important; }
			.content-spacing { width: 15px !important; }
		}
	</style>
</head>
<body class="body" style="padding:0 !important; margin:0 !important; display:block !important; min-width:100% !important; width:100% !important; background:#1d1d1d; -webkit-text-size-adjust:none;">
	<table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#1d1d1d">
		<tr>
			<td align="center" valign="top">

				<table width="100%" border="0" cellspacing="0" cellpadding="0">
					<tr>
						<td align="center" style="padding: 30px 0px;" class="p30-15">
							<table width="650" border="0" cellspacing="0" cellpadding="0" class="mobile-shell">
								<tr>
									<td class="td" style="width:650px; min-width:650px; font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;">
										<table width="100%" border="0" cellspacing="0" cellpadding="0">
											<tr>
												<th class="column" width="140" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;">
													<table width="100%" border="0" cellspacing="0" cellpadding="0">
														<tr>
															<!-- Logo -->
															<td class="img m-center" style="font-size:0pt; line-height:0pt; text-align:left;"><img src="%BASE_IMG_URL%/images/logo.jpg" width="270" height="42" border="0" alt="" /></td>
															<!-- END Logo -->
														</tr>
													</table>
												</th>
												<th class="column-empty2" width="10" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;"></th>
												<th class="column" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;">
													<table width="100%" border="0" cellspacing="0" cellpadding="0">
														<tr>
															<td align="right">
																<table class="center" border="0" cellspacing="0" cellpadding="0" style="text-align:center;">
																	<tr>
																		<td class="img" width="36" style="font-size:0pt; line-height:0pt; text-align:left;"><a href="#" target="_blank"><img src="%BASE_IMG_URL%/images/ico_grey_facebook.png" width="15" height="14" border="0" alt="" /></a></td>
																		<td class="img" width="36" style="font-size:0pt; line-height:0pt; text-align:left;"><a href="#" target="_blank"><img src="%BASE_IMG_URL%/images/ico_grey_twitter.png" width="15" height="14" border="0" alt="" /></a></td>
																		<td class="img" width="36" style="font-size:0pt; line-height:0pt; text-align:left;"><a href="#" target="_blank"><img src="%BASE_IMG_URL%/images/ico_grey_instagram.png" width="15" height="14" border="0" alt="" /></a></td>
																	</tr>
																</table>
															</td>
														</tr>
													</table>
												</th>
											</tr>
										</table>
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</table><!-- Logo + Socials Icons -->
				<!-- END Header -->

				<!-- Intro -->
				<table width="100%" border="0" cellspacing="0" cellpadding="0">
					<tr>
						<td align="center">
							<table width="650" border="0" cellspacing="0" cellpadding="0" class="mobile-shell">
								<tr>
									<td class="td" style="width:650px; min-width:650px; font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;">
										<table width="100%" border="0" cellspacing="0" cellpadding="0">
											<tr>
												<td background="%BASE_IMG_URL%/images/free_bg.jpg" bgcolor="#a3854b" valign="top" height="420" class="bg">
													<!--[if gte mso 9]>
													<v:rect xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false" style="width:650px; height: 420px">
														<v:fill type="frame" src="images/free_bg.jpg" color="#a3854b" />
														<v:textbox inset="0,0,0,0">
													<![endif]-->
													<div>
														<table width="100%" border="0" cellspacing="0" cellpadding="0">
															<tr>
																<td class="content-spacing" width="30" style="font-size:0pt; line-height:0pt; text-align:left;"></td>
																<td style="padding: 40px 0px;" class="p30-0">
																	<table width="100%" border="0" cellspacing="0" cellpadding="0">
																		<tr>
																			<td class="box1" bgcolor="#ffffff" align="center" style="padding:45px 30px;">
																				<table border="0" cellspacing="0" cellpadding="0">
																					<tr>
																						<td class="h5-2 center pb20" style="color:#000000; font-family:'Playfair Display', Georgia, serif; font-size:26px; line-height:30px; text-transform:uppercase; text-align:center; padding-bottom:20px;"><multiline>Olá Conquistador!</multiline></td>
																					</tr>
																					<tr>
																						<td class="text4 center pb30" style="color:#979797; font-family:'Raleway', Arial,sans-serif; font-size:20px; line-height:24px; text-align:center; padding-bottom:30px;">
																						<multiline>Obrigado por registrar em nossa comunidade. <br />
																						Para que possamos verificar sua conta como verídica, preisamos <strong>Ativar</strong> a mesma. 
																						<br/> <br/> O procedimento é bem simples, basta clicar no botão abaixo que será ativada imediatamente.
																						<br/><br/><br/>Caso não consiga clicar na URL cole o link a seguir em seu navegador: <br/>
																						<small><a href="%ACTIVATION_URL%" style="color:#000">%ACTIVATION_URL%</a></small>
																						</multiline></td>
																					</tr>
																					<tr>
																						<td align="center">
																							<table width="140" border="0" cellspacing="0" cellpadding="0">
																								<tr>
																									<td class="text-button black-button" style="font-family:'Raleway', Arial, sans-serif; font-size:12px; line-height:16px; text-align:center; text-transform:uppercase; border:2px solid #ffffff; padding:12px 20px; background:#000000; color:#ffffff;"><multiline><a href="%ACTIVATION_URL%" target="_blank" class="link-white" style="color:#ffffff; text-decoration:none;"><span class="link-white" style="color:#ffffff; text-decoration:none;">Ativar agora</span></a></multiline></td>
																								</tr>
																							</table>
																						</td>
																					</tr>
																				</table>
																			</td>
																		</tr>
																	</table>
																</td>
																<td class="content-spacing" width="30" style="font-size:0pt; line-height:0pt; text-align:left;"></td>
															</tr>
														</table>
													</div>
													<!--[if gte mso 9]>
														</v:textbox>
														</v:rect>
													<![endif]-->
												</td>
											</tr>
										</table>
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>


				<table width="100%" border="0" cellspacing="0" cellpadding="0" style="margin-top:50px">
					<tr>
						<td align="center" class="p30-15" style="padding: 0px 0px 30px 0px; ">
							<table width="650" border="0" cellspacing="0" cellpadding="0" class="mobile-shell">
								<tr>
									<td class="td" style="width:650px; min-width:650px; font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;">
										<table width="100%" border="0" cellspacing="0" cellpadding="0">
											<tr>
												<th class="column" width="310" bgcolor="#1d1d1d" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;">
													<table width="100%" border="0" cellspacing="0" cellpadding="0">
														<tr>
															<td class="box" style="padding:45px 30px; border:1px solid #5a5a5a;">
																<table width="100%" border="0" cellspacing="0" cellpadding="0">
																	<tr>
																		<td class="img" width="90" style="font-size:0pt; line-height:0pt; text-align:left;"><img src="%BASE_IMG_URL%/images/t6_ico1.png" width="70" height="48" border="0" alt="" /></td>
																		<td class="h5-4 left" style="color:#ffffff; font-family:'Playfair Display', Georgia, serif; font-size:15px; line-height:28px; text-transform:uppercase; text-align:left;">
																			<multiline>
																				<strong>Fórum</strong>
																				<br />
																				<span class="yellow" style="color:#d1a24c; font-size:15px;"><a href="%FORUM_URL%" target="_blank" class="link" style="color:#d1a24c; text-decoration:none;">Visite nosso Fórum</a></span>
																			</multiline>
																		</td>
																	</tr>
																</table>
															</td>
														</tr>
													</table>
												</th>
												<th class="column-empty" width="30" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;"></th>
												<th class="column" width="310" bgcolor="#1d1d1d" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;">
													<table width="100%" border="0" cellspacing="0" cellpadding="0">
														<tr>
															<td class="box" style="padding:45px 30px; border:1px solid #5a5a5a;">
																<table width="100%" border="0" cellspacing="0" cellpadding="0">
																	<tr>
																		<td class="img" width="75" style="font-size:0pt; line-height:0pt; text-align:left;"><img src="%BASE_IMG_URL%/images/t6_ico2.png" width="54" height="48" border="0" alt="" /></td>
																		<td class="h5-4 left" style="color:#ffffff; font-family:'Playfair Display', Georgia, serif; font-size:15px; line-height:28px; text-transform:uppercase; text-align:left;">
																			<multiline>
																				<strong><span class="link" style="color:#ffffff; text-decoration:none;">Painel de Controle</span></strong>
																				<br />
																				<span class="yellow" style="color:#d1a24c;"><a href="%CPANEL_URL%" target="_blank" class="link" style="color:#d1a24c; text-decoration:none;">Entrar</a></span>
																			</multiline>
																		</td>
																	</tr>
																</table>
															</td>
														</tr>
													</table>
												</th>
											</tr>
										</table>
									</td>
								</tr>
							</table>	
						</td>
					</tr>
				</table>
	

				<table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#1d1d1d">
					<tr>
						<td class="text-footer p30-15" style="padding: 28px 10px 50px; color:#7e7e7e; font-family:'Raleway', Arial,sans-serif; font-size:12px; line-height:20px; text-align:center;">
							Não fez registro em nosso site?<br />
							Desconsidere este e-mail!
						</td>
					</tr>
				</table>
				<!-- END Footer -->
			</td>
		</tr>
	</table>
</body>
</html>
